body {
    background: url('../pages/images/bg.jpg') repeat-x;
    background-color: white;
    color: black;
    font-family: Arial, Helvetica, Sans-Serif;
    margin: 65px 10pt 10pt 10pt;
	font-size: smaller;
}

#page_area {
	min-width: 1000px;
}

h1 {
    display: none;
}

a {
	text-decoration: underline;
/*    border-bottom: 1px dotted black; */
    color: #10539e;
/*    text-decoration: none; */
}

a:hover {
    background-color: #EFEFEF;
}

img {
    border: 0px none;
    /* display: block; */
}

.warning {
	border: 2px dashed red;
	padding: 4pt;
	background-color: #ffdddd;
}

.warn_text {
	color: red;
	font-weight: bold;
}

/* Frames and page data */

.frame_group {
	float: left;
	width: 78%;
	overflow: hidden;
	margin-left: 1%;
}

.frame {
  border: 2px dotted #e1e1f2;
  padding-top: 6pt;
  padding-bottom: 8pt;
  padding-left: 10pt;
  padding-right: 10pt;

  margin-bottom: 10pt;
  background-color: #f8f8f8;
}

.frame ul {
    list-style-type: square;
	padding-left: 15pt;
	margin: 5pt;
}

.frame h2 {
    margin-top: 0;
    font-size: 120%;
}

.frame h3 {
	margin-top: 15pt;
	margin-bottom: 3pt;
	padding: 2pt;
    font-size: 100%;
	background-color: #dddddd;
}


/* Table of content */
.toc_group {
	float: left;
	width: 20%;
	overflow: hidden;
	margin-bottom: 10pt;
}

.toc_item {
	border-top: 2px dotted #e1e1f2;
	padding-bottom: 7pt;
	padding-top: 7pt;
}

.last_toc_item {
	border-top: 2px dotted #e1e1f2;
    border-bottom: 2px dotted #e1e1f2;
	padding-bottom: 7pt;
	padding-top: 7pt;
}


.toc {
	
	/*padding-right: 10pt;*/
}

.toc h2 {
/*	border-bottom: 1px dashed #cccccc; */
	font-size: 100%;
	margin-top: 0px;
	color: #666666;
}

.toc h3 {
  font-size: 90%;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 2pt;
  margin-top: 0px;
}

.toc ul {
  list-style-type: circle;
  padding-left: 17pt;
  margin: 0px;
}


.indent {
  padding: 0pt 0pt 0pt 16pt;
}

.indent2 {
  padding: 0pt 0pt 0pt 5pt;
}

/* Footer */
#footer_group {
	border-top: 1px dashed #999999;
	clear: both;
	padding-top: 3pt;
	top: 6pt;	
}

#footer_text {
	font-size: smaller;
	color: #666666;
	text-align: right;
}

code {
    font-size: 100%;
    color: #404E40;
}

b {
    font-size: 95%;
    color: #404E40;
}

blockquote {
    padding:10px; 
    border-left: 9px solid #C9D8DF;
    border-bottom: 2px solid #EBEFF2;
    background-color: #F5F7F8;
    margin: 10px 0px 0px 0px;
}

/* ******************** */
/* SourceForge.net logo */
/* ******************** */

#sfLink {
    position: absolute;
    right: 20px;
    top: 5px;
}

#sfLink a {
    border: 0px none;
}

#sfLink a:hover {
    background-color: transparent;
}

.dl_frame {
  border: 1px solid #03a713;
  padding: 8pt;
  background-color: #ddffd7;
  width: 60%;
  margin-left: 15%;
  background: url('../pages/images/dl_bg.png') repeat-x;
}

.dl_frame a {
	text-decoration: underline;
    color: green;
}

.big {
    font-size: 110%;
    font-weight: bold;
}
